Category:Obsolete extensions

Other languages:

These extensions are obsolete and should not be used. All extensions not supporting the current or the legacy release of MediaWiki may be archived.

Pages in category "Obsolete extensions"

The following 2 pages are in this category, out of 2 total.